@media  screen and (max-width: 480px) {
	.header{padding-top: 25px;}
	body {background: none,url(../images/world_map.png) center center / contain no-repeat;}
	/*.text-content-container{background: url(../images/world_map.png) center center / contain no-repeat;}*/
	.logo{width: 100%;text-align: center;margin-bottom: 15px;}
	.divert-main-text{text-align: center;line-height: 38px;font-size: 22px;}
	.para,.remember-location{text-align: center;}
}
@media  screen and (max-width: 1024px) {
.inter-redirect,.aus-redirect{display: inline-block;width: 48%;margin: 0}
.latam-redirect {display: block; width: 48%; margin: 15px auto;}
}